### Property

# GUPnPAV DIDLLiteObject:artist

deprecated: 0.5.3

#### Declaration

    property artist: utf8 [ read, write ]

#### Description [src]

The artist of this object.

Type:`gchar*`

Deprecated since: 0.5.3

Use #gupnp_didl_lite_object_get_artists and

# gupnp_didl_lite_object_add_artist instead since unlike this

property, they are capable of dealing with multiple artist nodes.

Default value | NULL
Getter method | `gupnp_didl_lite_object_get_artist()`
Setter method | `gupnp_didl_lite_object_set_artist()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no